Index: c/src/lib/libbsp/powerpc/gen5200/bestcomm/bestcomm_api.c
===================================================================
--- c/src/lib/libbsp/powerpc/gen5200/bestcomm/bestcomm_api.c	(revision 7096c9ee69ddf83d0309d66903a51c1d4eddd8d2)
+++ c/src/lib/libbsp/powerpc/gen5200/bestcomm/bestcomm_api.c	(revision d7028be890b92723d7404075c946255fadfcde00)
@@ -21,10 +21,4 @@
 * OTHER DEALINGS IN THE SOFTWARE.
 *
-* Filename:     $Source$
-* Author:       $Author$
-* Locker:       $Locker$
-* State:        $State$
-* Revision:     $Revision$
-*
 ******************************************************************************/
 
Index: c/src/lib/libbsp/powerpc/gen5200/bestcomm/bestcomm_api.h
===================================================================
--- c/src/lib/libbsp/powerpc/gen5200/bestcomm/bestcomm_api.h	(revision 7096c9ee69ddf83d0309d66903a51c1d4eddd8d2)
+++ c/src/lib/libbsp/powerpc/gen5200/bestcomm/bestcomm_api.h	(revision d7028be890b92723d7404075c946255fadfcde00)
@@ -24,10 +24,4 @@
 * OTHER DEALINGS IN THE SOFTWARE.
 *
-* Filename:     $Source$
-* Author:       $Author$
-* Locker:       $Locker$
-* State:        $State$
-* Revision:     $Revision$
-*
 ******************************************************************************/
 
Index: c/src/lib/libbsp/powerpc/gen5200/bestcomm/bestcomm_priv.h
===================================================================
--- c/src/lib/libbsp/powerpc/gen5200/bestcomm/bestcomm_priv.h	(revision 7096c9ee69ddf83d0309d66903a51c1d4eddd8d2)
+++ c/src/lib/libbsp/powerpc/gen5200/bestcomm/bestcomm_priv.h	(revision d7028be890b92723d7404075c946255fadfcde00)
@@ -24,10 +24,4 @@
 * OTHER DEALINGS IN THE SOFTWARE.
 *
-* Filename:     $Source$
-* Author:       $Author$
-* Locker:       $Locker$
-* State:        $State$
-* Revision:     $Revision$
-*
 ******************************************************************************/
 
Index: c/src/lib/libbsp/powerpc/gen5200/bestcomm/include/mgt5200/sdma.h
===================================================================
--- c/src/lib/libbsp/powerpc/gen5200/bestcomm/include/mgt5200/sdma.h	(revision 7096c9ee69ddf83d0309d66903a51c1d4eddd8d2)
+++ c/src/lib/libbsp/powerpc/gen5200/bestcomm/include/mgt5200/sdma.h	(revision d7028be890b92723d7404075c946255fadfcde00)
@@ -23,10 +23,4 @@
 * ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
 * OTHER DEALINGS IN THE SOFTWARE.
-*
-* Filename:     $Source$
-* Author:       $Author$
-* Locker:       $Locker$
-* State:        $State$
-* Revision:     $Revision$
 *
 ******************************************************************************/
Index: c/src/lib/libbsp/powerpc/gen5200/bestcomm/load_task.c
===================================================================
--- c/src/lib/libbsp/powerpc/gen5200/bestcomm/load_task.c	(revision 7096c9ee69ddf83d0309d66903a51c1d4eddd8d2)
+++ c/src/lib/libbsp/powerpc/gen5200/bestcomm/load_task.c	(revision d7028be890b92723d7404075c946255fadfcde00)
@@ -20,10 +20,4 @@
 * ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
 * OTHER DEALINGS IN THE SOFTWARE.
-*
-* Filename:     $Source$
-* Author:       $Author$
-* Locker:       $Locker$
-* State:        $State$
-* Revision:     $Revision$
 *
 ******************************************************************************/
Index: c/src/lib/libbsp/powerpc/gen5200/bestcomm/tasksetup_bdtable.c
===================================================================
--- c/src/lib/libbsp/powerpc/gen5200/bestcomm/tasksetup_bdtable.c	(revision 7096c9ee69ddf83d0309d66903a51c1d4eddd8d2)
+++ c/src/lib/libbsp/powerpc/gen5200/bestcomm/tasksetup_bdtable.c	(revision d7028be890b92723d7404075c946255fadfcde00)
@@ -20,10 +20,4 @@
 * ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
 * OTHER DEALINGS IN THE SOFTWARE.
-*
-* Filename:     $Source$
-* Author:       $Author$
-* Locker:       $Locker$
-* State:        $State$
-* Revision:     $Revision$
 *
 ******************************************************************************/
